/*
 Theme Name:   Storefront 2018
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  A Child Theme of BrandMaker
 Author:       Matt Jones
 Author URI:   https://rocketfarmer.net
 Template:     brandmaker
 Version:      1.0.0
 Text Domain:  storefront2018
*/

.modal {
	color:#212931;
	max-width:48rem;
	border-radius:0;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.blocker {
	background: hsla(209, 72%, 43%, 0.9);
}

.modal form label {
    font-size: 90%;
    opacity: 1;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: normal;
}

p.sendgrid_widget_text {
	margin-bottom:0;
}

.sendgrid_mc_label_div {
    font-size: 90%;
    margin-bottom: -5px;
}

.sendgrid_mc_button_div {
    margin-top: 15px;
}

.cli-plugin-button,
.cli-plugin-button:visited,
.medium.cli-plugin-button,
.medium.cli-plugin-button:visited {
	font-size: 13px;
	font-weight: 500;
	line-height: 1;
	margin: 0 10px;
}

.widget_sendgrid_nlvx_widget {
	background-image:url('https://storefrontthemes.com/wp-content/uploads/2018/10/newsletter.jpg');
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size: 50%;
}

@media screen and (max-width:767px) {
	.widget_sendgrid_nlvx_widget {
		background-image:none;
	}
}